Subject: Re: fdisk utility for cygwin
From: "Tim Prince" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 17 Apr 2001 05:59:45 -0700

cygwin doesn't add or subtract anything from the usual methods for
installing linux.  There is no provision in cygwin or NT for making ext2
partitions.

----- Original Message -----
From: "Ashutosh Agrawal" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 17, 2001 5:23 AM
Subject: fdisk utility for cygwin

> Hi,
>
> Can anybody tell me where to find out the "fdisk" utility for cygwin
to
> format the IDE disk to make a ext2 partition on it? I am using cygwin
> on a Win NT 4.0 machine.
>
> The problem is that I have one DiskOnChip 2000 and I want to load the
> linux ( small ) on it using cygwin. So I have attached it to my WinNT
> machine and I am able to see it as drive d:. but to load the linux on
> it, I have to make a ext2 partition so that I can load the root file
> system on it. but I don't know how to make the ext2 partition under
> using cygwin. I couldn't locate the "fdisk" utility under cygwin.
>
> Thanks in advance.
>
> Regards
> Ashutosh
>
> =====
> ****************************************************************
> Ashutosh Agrawal
> [email-masked]
> +91-11-3520986 (R)
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Auctions - buy the things you want at great prices
> http://auctions.yahoo.com/
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple